Bug 148258 - HWCERT: HP ProLiant BL10e G2 [Goto Cert]
HWCERT: HP ProLiant BL10e G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 17:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148258 None None None 2016-11-19 17:59 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:49 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-26 15:26:19-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5325
Detail Notes: Voltage ULV Intel Pentium M processor with 1-MB L2 cache (400-MHz front side bus) <br> 
BIOS:  I07 06/10/03
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-26 15:25:17-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5325
Detail Notes: Intel Corp. 82557 [Ethernet Pro 100] (rev 08)<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-26 15:25:35-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5325
Detail Notes: 512MB - 1 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-26 15:25:47-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5325
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-26 15:25:54-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5325
Detail Notes: IC25N030ATDA04-0, ATA DISK drive <br> 
40GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-26 15:26:01-05

Detail 6:
Ease of Install: 4
Status: Certified
User Name: gavin@redhat.com
Hardware Id: 5325
Detail Notes: ServerWorks CSB6 RAID/IDE Controller (rev a0)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-02 13:03:49-05


Note You need to log in before you can comment on or make changes to this bug.